EZ_CallList(3)

NAME
EZ_CallList, EZ_CallLists- execute display lists

SYNOPSIS
#include <EZ.h>

void EZ_CallList(int num)
void EZ_CallLists(int start, int range)

ARGUMENTS
num Specifies a list number.

start Specifies a list number.

range Specifies a range.

DESCRIPTION
EZ_CallList causes the named display list be executed.

EZ_CallLists causes all display lists named start, start+1, ..., start + range-1 be executed.

SEE ALSO
EZ_NewList(3), EZ_DeleteList(3), EZ_IsList(3)